<?php

require 'krypton.php';

$logo = mysqli_real_escape_string($krypton, $_REQUEST['seopage']);

$updatejam = "UPDATE content_web SET content_seo = '$logo'";
$connect = mysqli_query($krypton, $updatejam);

if($connect) {
  
    echo '<script> 
    alert("Seo Berhasil diubah!!")
    window.setTimeout(function() {
        window.location = "../contentweb.php";
      }, 2000);
    </script>';
    
} else {
    echo '<script> 
    alert("Gagal Seo diubah")
    window.setTimeout(function() {
        window.location = "../contentweb.php";
      }, 2000);
    </script>';
}
?>

<style>
.loader {
  border: 16px solid #f3f3f3; /* Light grey */
  border-top: 16px solid #3498db; /* Blue */
  border-radius: 50%;
  width: 120px;
  height: 120px;
  animation: spin 2s linear infinite;
  position: fixed;
  left: 50%;
  top: 50%;
  z-index: 9999;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

</style>

<div class="loader"></div>